export default defineNuxtPlugin(async () => {
  const { $getapi, $readyapi } = useNuxtApp();
  let connlist = $readyapi(["common", "tablesetting"]);
  let filter = connlist.filter((v) => !v.ready);
  if (filter.length > 0) await $getapi(filter);
});
